Subject: Re: bug#3370: 23.0.94; `comment-region' indents comment chars inappropriately

From: Dan Nicolaescu <[email-masked]>
Date: Sun, 24 May 2009 22:26:04 -0700 (PDT)

Jason Rumney <[email-masked]> writes:

  > Chong Yidong wrote:
  > > Aha, I was mistaken.  Sorry for the confusion.
  > >
  > > The default for `comment-style' has been changed, it is no longer
  > > `plain'.  See Richard's 2007-10-26 changing it to `indent-or-tripe', and
  > > Dan's 2008-12-18 change making it `indent' (Bug#1153).
  > >
  > > This should have been documented in NEWS; I'll do that.
  > >   
  > 
  > Or perhaps it would have been better putting it back to plain if
  > Richard's new indent-or-triple option was found to not be a suitable
  > default.  I'm not sure that Dan looked into the history when he
  > changed it to indent.

I am quite sure I did.
'indent was also the preference of the person that wrote the new
incarnation of the region indent code and who explicitly approved the
change: Stefan.